/*budynki*/

#budynek_glowny {
  width: 1920px !important;
  height: 900px !important;
  position: relative;
  margin-left: auto;
  margin-right: auto;
}

#budynek_glowny .zin1 {
  z-index: 1;
  position: absolute;
  top: 0;
  left: 0;
  width: 1920px !important;
  height: 900px !important;
}

#budynek_glowny .zin99 {
  z-index: 3;
  position: absolute;
  top: 0;
  left: 0;
  width: 1920px !important;
  height: 900px !important;
  display: none;
  opacity: .8;
}

#budynek_glowny .zin2 {
  z-index: 50;
  position: absolute;
  top: 0;
  left: 0;
  width: 1920px !important;
  height: 900px !important;
}

.sold {
  display: block !important;
  opacity: 1 !important;
}

.reservation {
  display: block !important;
  opacity: .8 !important;
}

#budynek_glowny img,
#budynek_glowny .zin2 img {
  width: 1920px !important;
  height: 900px !important;
}


#budynek_glowny.pietro,
#budynek_glowny.pietro .zin1,
#budynek_glowny.pietro .zin1 img,
#budynek_glowny.pietro .zin99,
#budynek_glowny.pietro .zin99 img,
#budynek_glowny.pietro .zin2,
#budynek_glowny.pietro .zin2 img {
  width: 1920px !important;
  height: 900px !important;
}


#info_tip {
  border: solid 3px #8f9f49;
  background: rgba(255, 255, 255, 1);
  float: left;
  display: none;
  z-index: 13;
  position: absolute;
  left: -30px;
  top: 0px;
  font-size: 14px;
  white-space: nowrap;
  font-weight: bold;
  color: #303030;
  padding: 15px 18px;
}

#info_tip .status {
  font-size: 16px;
  margin-bottom: 8px;
}

#info_tip p {
  font-size: 16px;
  font-weight: 400;
  margin-bottom: 2px;
}

#info_tip .list__btn {
  font-size: 17px;
  padding: 2px 10px;
  width: fit-content;
  font-weight: 400;
  margin-top: 8px;
}

#info_tip div {
  color: #8f9f49;
  font-weight: bold;
  text-align: left;
  padding: 5px 0 5px 0;
}

#info_tip .t1 {
  border-bottom: solid 1px #8f9f49;
  padding-bottom: 4px;
  font-size: 18px;
}

#info_tip .t2 {
  border-bottom: solid 1px #8f9f49;
  padding-bottom: 4px;
  font-size: 21px;
}

#info_tip .t3 {
  border-bottom: solid 1px #8f9f49;
  padding-bottom: 4px;
  font-size: 14px;
  padding-top: 8px;
}

.nobord {
  border: none !important;
}

#info_tip::before {
  content: '';
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  border-bottom: 20px solid #8f9f49;
  border-right: 20px solid transparent;
  margin: 25px auto 0;
}

#info_tip.info-sold,
#info_tip.info-sold .t1,
#info_tip.info-sold .t2,
#info_tip.info-sold .t3 {
  border-color: #86868b;
}

#info_tip.info-sold::before {
  border-bottom: 20px solid #86868b;
}

#info_tip.info-sold .list__btn {
  background: #86868b;
  border-color: #86868b;
}

#info_tip.info-reservation,
#info_tip.info-reservation .t1,
#info_tip.info-reservation .t2,
#info_tip.info-reservation .t3 {
  border-color: #ee9e04;
}

#info_tip.info-reservation::before {
  border-bottom: 20px solid #ee9e04;
}

#info_tip.info-reservation .list__btn {
  background: #ee9e04;
  border-color: #ee9e04;
}


#info_tip small {
  color: #fff;
  font-size: 14px;
  display: block;
  padding: 0px 0;
}

#budynek_glowny_tlo {
  background: #eeedef;
  width: 100%;
}

@media screen and (max-width: 750px) {
  .intro_karta #form_zapytanie {
    width: 100%;
    left: 0;
    right: 0;
    margin-left: 0;
  }
}

@media screen and (max-width: 1700px) {

  #budynek_glowny {
    left: 50%;
    margin-left: -700px;
  }

  #budynek_glowny,
  #budynek_glowny .zin1,
  #budynek_glowny .zin1 img,
  #budynek_glowny .zin99,
  #budynek_glowny .zin99 img,
  #budynek_glowny .zin2,
  #budynek_glowny .zin2 img {
    width: 1400px !important;
    height: 656px !important;
  }

  #budynek_glowny.pietro,
  #budynek_glowny.pietro .zin1,
  #budynek_glowny.pietro .zin1 img,
  #budynek_glowny.pietro .zin99,
  #budynek_glowny.pietro .zin99 img,
  #budynek_glowny.pietro .zin2,
  #budynek_glowny.pietro .zin2 img {
    width: 1400px !important;
    height: 656px !important;
  }

}

@media screen and (max-width: 1420px) {

  #budynek_glowny {
    left: 50%;
    margin-left: -640px;
  }

  #budynek_glowny,
  #budynek_glowny .zin1,
  #budynek_glowny .zin1 img,
  #budynek_glowny .zin99,
  #budynek_glowny .zin99 img,
  #budynek_glowny .zin2,
  #budynek_glowny .zin2 img {
    width: 1280px !important;
    height: 600px !important;
  }

  #budynek_glowny.pietro,
  #budynek_glowny.pietro .zin1,
  #budynek_glowny.pietro .zin1 img,
  #budynek_glowny.pietro .zin99,
  #budynek_glowny.pietro .zin99 img,
  #budynek_glowny.pietro .zin2,
  #budynek_glowny.pietro .zin2 img {
    width: 1280px !important;
    height: 600px !important;
  }
}

@media screen and (max-width: 1300px) {

  #budynek_glowny {
    left: 50%;
    margin-left: -500px;
  }

  #budynek_glowny,
  #budynek_glowny .zin1,
  #budynek_glowny .zin1 img,
  #budynek_glowny .zin99,
  #budynek_glowny .zin99 img,
  #budynek_glowny .zin2,
  #budynek_glowny .zin2 img {
    width: 1000px !important;
    height: 469px !important;
  }

  #budynek_glowny.pietro,
  #budynek_glowny.pietro .zin1,
  #budynek_glowny.pietro .zin1 img,
  #budynek_glowny.pietro .zin99,
  #budynek_glowny.pietro .zin99 img,
  #budynek_glowny.pietro .zin2,
  #budynek_glowny.pietro .zin2 img {
    width: 1000px !important;
    height: 469px !important;
  }

}

@media screen and (max-width: 1023px) {

  #budynek_glowny {
    left: 50%;
    margin-left: -400px;
  }

  #budynek_glowny,
  #budynek_glowny .zin1,
  #budynek_glowny .zin1 img,
  #budynek_glowny .zin99,
  #budynek_glowny .zin99 img,
  #budynek_glowny .zin2,
  #budynek_glowny .zin2 img {
    width: 800px !important;
    height: 375px !important;
  }


  #budynek_glowny.pietro,
  #budynek_glowny.pietro .zin1,
  #budynek_glowny.pietro .zin1 img,
  #budynek_glowny.pietro .zin99,
  #budynek_glowny.pietro .zin99 img,
  #budynek_glowny.pietro .zin2,
  #budynek_glowny.pietro .zin2 img {
    width: 800px !important;
    height: 375px !important;
  }
}

@media screen and (max-width: 800px) {

  #budynek_glowny {
    left: 50%;
    margin-left: -300px;
  }

  #budynek_glowny,
  #budynek_glowny .zin1,
  #budynek_glowny .zin1 img,
  #budynek_glowny .zin99,
  #budynek_glowny .zin99 img,
  #budynek_glowny .zin2,
  #budynek_glowny .zin2 img {
    width: 600px !important;
    height: 281px !important;
  }

  #budynek_glowny.pietro,
  #budynek_glowny.pietro .zin1,
  #budynek_glowny.pietro .zin1 img,
  #budynek_glowny.pietro .zin99,
  #budynek_glowny.pietro .zin99 img,
  #budynek_glowny.pietro .zin2,
  #budynek_glowny.pietro .zin2 img {
    width: 600px !important;
    height: 281px !important;
  }
}

@media screen and (max-width: 600px) {

  #budynek_glowny {
    left: 50%;
    margin-left: -275px;
  }

  #budynek_glowny,
  #budynek_glowny .zin1,
  #budynek_glowny .zin1 img,
  #budynek_glowny .zin99,
  #budynek_glowny .zin99 img,
  #budynek_glowny .zin2,
  #budynek_glowny .zin2 img {
    width: 550px !important;
    height: 258px !important;
  }

  #budynek_glowny.pietro,
  #budynek_glowny.pietro .zin1,
  #budynek_glowny.pietro .zin1 img,
  #budynek_glowny.pietro .zin99,
  #budynek_glowny.pietro .zin99 img,
  #budynek_glowny.pietro .zin2,
  #budynek_glowny.pietro .zin2 img {
    width: 550px !important;
    height: 258px !important;
  }

}

@media screen and (max-width: 550px) {

  #budynek_glowny {
    left: 50%;
    margin-left: -250px;
  }

  #budynek_glowny,
  #budynek_glowny .zin1,
  #budynek_glowny .zin1 img,
  #budynek_glowny .zin99,
  #budynek_glowny .zin99 img,
  #budynek_glowny .zin2,
  #budynek_glowny .zin2 img {
    width: 500px !important;
    height: 234px !important;
  }

  #budynek_glowny.pietro,
  #budynek_glowny.pietro .zin1,
  #budynek_glowny.pietro .zin1 img,
  #budynek_glowny.pietro .zin99,
  #budynek_glowny.pietro .zin99 img,
  #budynek_glowny.pietro .zin2,
  #budynek_glowny.pietro .zin2 img {
    width: 500px !important;
    height: 234px !important;
  }

}

@media screen and (max-width: 500px) {

  #budynek_glowny {
    left: 50%;
    margin-left: -225px;
  }

  #budynek_glowny,
  #budynek_glowny .zin1,
  #budynek_glowny .zin1 img,
  #budynek_glowny .zin99,
  #budynek_glowny .zin99 img,
  #budynek_glowny .zin2,
  #budynek_glowny .zin2 img {
    width: 450px !important;
    height: 211px !important;
  }

  #budynek_glowny.pietro,
  #budynek_glowny.pietro .zin1,
  #budynek_glowny.pietro .zin1 img,
  #budynek_glowny.pietro .zin99,
  #budynek_glowny.pietro .zin99 img,
  #budynek_glowny.pietro .zin2,
  #budynek_glowny.pietro .zin2 img {
    width: 450px !important;
    height: 211px !important;
  }

}

@media screen and (max-width: 450px) {

  #budynek_glowny {
    left: 50%;
    margin-left: -200px;
  }

  #budynek_glowny,
  #budynek_glowny .zin1,
  #budynek_glowny .zin1 img,
  #budynek_glowny .zin99,
  #budynek_glowny .zin99 img,
  #budynek_glowny .zin2,
  #budynek_glowny .zin2 img {
    width: 400px !important;
    height: 188px !important;
  }

  #budynek_glowny.pietro,
  #budynek_glowny.pietro .zin1,
  #budynek_glowny.pietro .zin1 img,
  #budynek_glowny.pietro .zin99,
  #budynek_glowny.pietro .zin99 img,
  #budynek_glowny.pietro .zin2,
  #budynek_glowny.pietro .zin2 img {
    width: 400px !important;
    height: 188px !important;
  }

}

@media screen and (max-width: 400px) {

  #budynek_glowny {
    left: 50%;
    margin-left: -175px;
  }

  #budynek_glowny,
  #budynek_glowny .zin1,
  #budynek_glowny .zin1 img,
  #budynek_glowny .zin99,
  #budynek_glowny .zin99 img,
  #budynek_glowny .zin2,
  #budynek_glowny .zin2 img {
    width: 350px !important;
    height: 164px !important;
  }

  #budynek_glowny.pietro,
  #budynek_glowny.pietro .zin1,
  #budynek_glowny.pietro .zin1 img,
  #budynek_glowny.pietro .zin99,
  #budynek_glowny.pietro .zin99 img,
  #budynek_glowny.pietro .zin2,
  #budynek_glowny.pietro .zin2 img {
    width: 350px !important;
    height: 164px !important;
  }
}


@media screen and (max-width: 350px) {

  #budynek_glowny {
    left: 50%;
    margin-left: -150px;
  }

  #budynek_glowny,
  #budynek_glowny .zin1,
  #budynek_glowny .zin1 img,
  #budynek_glowny .zin99,
  #budynek_glowny .zin99 img,
  #budynek_glowny .zin2,
  #budynek_glowny .zin2 img {
    width: 300px !important;
    height: 141px !important;
  }

  #budynek_glowny.pietro,
  #budynek_glowny.pietro .zin1,
  #budynek_glowny.pietro .zin1 img,
  #budynek_glowny.pietro .zin99,
  #budynek_glowny.pietro .zin99 img,
  #budynek_glowny.pietro .zin2,
  #budynek_glowny.pietro .zin2 img {
    width: 300px !important;
    height: 141px !important;
  }
}


@media screen and (max-width: 300px) {

  #budynek_glowny {
    left: 50%;
    margin-left: -140px;
  }

  #budynek_glowny,
  #budynek_glowny .zin1,
  #budynek_glowny .zin1 img,
  #budynek_glowny .zin99,
  #budynek_glowny .zin99 img,
  #budynek_glowny .zin2,
  #budynek_glowny .zin2 img {
    width: 280px !important;
    height: 131px !important;
  }

  #budynek_glowny.pietro,
  #budynek_glowny.pietro .zin1,
  #budynek_glowny.pietro .zin1 img,
  #budynek_glowny.pietro .zin99,
  #budynek_glowny.pietro .zin99 img,
  #budynek_glowny.pietro .zin2,
  #budynek_glowny.pietro .zin2 img {
    width: 280px !important;
    height: 131px !important;
  }
}
